<nav class="navbar navbar-expand-md navbar-dark sticky-top py-0" >
    <a class="navbar-brand text-white mx-2 p-2" href="#"><img src="../images/logo-w.png" alt="Logo" width="24" height="24"></a>
    <div class="theme-switches flex-grow-1 d-inline" class="float">
        <span data-theme="green" class="switch" id="switch-2" data-toggle="tooltip" title="Change theme to Green."></span>
        <span data-theme="orange" class="switch" id="switch-1" data-toggle="tooltip" title="Change theme to Orange."></span>
    </div>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navbarNavDropdown">
        <ul class="navbar-nav mx-2 p-2">
            <li class="nav-item p-1">
                <a class="nav-link text-white" href="#home">Home</a>
            </li>
            <li class="nav-item p-1">
                <a class="nav-link text-white" href="#about">About</a>
            </li>
            <li class="nav-item p-1">
                <a class="nav-link text-white" href="#projects">Projects</a>
            </li>
            <li class="nav-item p-1">
                <a class="nav-link text-white" href="#contact">Contact</a>
            </li>
        </ul>
    </div>
</nav>